» Ubuntu » Paketit

Error

two or more packages specified (octave-zenity oneiric)